/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-main-menu > ul > li {
	padding: 0 22px !important;
}

.fusion-main-menu > ul > li:hover {
	background: #ebebeb !important;
}

.fusion-main-menu .fusion-last-menu-item {
	padding: 0 22px !important;
}

.fusion-testimonials.clean blockquote q {
	font-style: italic !important;
	font-size: 30px !important;
	line-height: normal !important;
}

.author .company-name > strong {
    font-weight: normal !important;
}

.fusion-footer-widget-area {
	font-size: 13px !important;
	line-height: normal !important;
}

.fusion-footer-widget-area .widget-title {
	text-transform: initial !important;
	margin: 0 0 12px !important;
}

h1, h2, h3, h4, h5, h6, .tp-caption, .fusion-testimonials.clean blockquote q, .fusion-secondary-header {
	font-family: "arno-pro" !important;
}

.fusion-footer-widget-area ul li a {
	border-bottom: none !important;
	padding: 0 !important;
}

.fusion-reading-box-container .reading-box {
	padding-bottom: 16px !important;
}

.fusion-footer-widget-area ul {
	font-size: 13px !important;
	line-height: normal !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	font-family: "arno-pro";
	font-weight: 400;
	font-size: 20px;
	line-height: normal !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_radio li {
	font-size: 13px !important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	font-weight: normal !important;
	color: #c2004e;
}

.fusion-secondary-header {
	border-bottom: none !important;
}

.fusion-footer-widget-area {
border-top-width: 1px !important;
}

.fusion-testimonials .testimonial-pagination {
	display: none;
}

.footer-contact-icons {
    margin-right: -2px !important;
    top: .2em !important;
    position: relative;
}

.fusion-footer-widget-column {
	margin-bottom: 20px !important;
}

#gform_wrapper_1{
    display : block !important;
}

[itemprop="name"] {
	color: #c2004e !important;
	font-size: 18px !important;
	line-height: 36px !important;
	font-family: "arno-pro", Arial, Helvetica, sans-serif !important;
}

@media screen and (max-width: 600px) {
	.fusion-mobile-menu-design-classic .fusion-secondary-header {
	display: none !important;
	}
}